/*
Theme Name: Circumference Child
Theme URI: http://demo.styledthemes.com/circumference/
Description: For anyone wanting a serious business website, Circumference is the one for you because of what this theme includes. You get responsive design, multiple blog layout options such as a masonry layout, retina ready graphics, several page templates, post formats, gorgeous typography elements, tons of widget positions, a custom child theme, WooCommerce support, Jetpack support, video tutorials, and more!

Template: circumference
Version: 1.0.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: custom-colors, white, light, two-columns, three-columns, fluid-layout, responsive-layout, fixed-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready, microformats
License: GNU General Public License v3
License URI: license.txt 

Copyright: 2014 Styledthemes.com

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



	
/* Add your custom  css below */

.img-responsive{
	width: 50px;
	height: 50px;
}

#cir-site-title{
	padding-bottom: 10px;
}

#cir-banner{
	height: 450px!important;
	background-size: cover;
	background-repeat: no-repeat;
}

.wpcf7-submit{
	border: none!important;
	color: #fff;
	background-color: #000;
	margin-top: 10px;
}

#cir-cta{
	padding-bottom: 0px!important;
}

.heading1{
	text-align:center;
}

#our-sponsors{
	background-color: #d4a329;
	margin-top: -10px;
	padding-left: 10px
}

#our-sponsors img{
	max-width: 130px;
	padding: 20px;
}

.container .section-gold{
    background: #d4a329;
    width: 180%;
    position: relative;
	margin-left: -40%;
	margin-top: -70px;
	margin-bottom: -124px;
	border-bottom: 6px solid #000;
}

#schedule{
	width: 60%; 
	margin: 0 auto;
	align-content: center;	
}

#schedule table{
	width: 100%;
}

#schedule table td.time{
	font-family: Rubik;
	font-size: 48px;
	font-weight: bold;
	text-align: right;
	padding: 0 15px 0 0
}

#schedule p.time{
	font-family: Rubik;
	font-size: 48px;
	font-weight: bold;
	text-align: right;
	padding: 0 15px 0 0
}

#schedule table td.font{
	vertical-align: middle;
}

#schedule table td.heading2{
	font-family: Rubik;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
}

#schedule table td{
	background: #d4a329;
	color: #000;
	padding: 5px;
}

#schedule table td h2{
	color: #000;
	font-weight: bold;
	font-family: Rubik;
}

.cir-search-bottom{
	display: none!important;
}

#cir-wrapper {
	background-color: #25B7C3;
	color: #fff;
}
.woocommerce .related.products ul.products li.product.type-product {
	width:21%!important;
}

.wpcf7 input [type="submit"]{
	color: #fffff;
}

.circle-image {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
}

#cir-banner 
{
   display: none;
}

.directmail_sf{
	width: 50%;
	margin: 0 auto;
}

.directmail_sf input[type="submit"], .directmail_sf input[type="button"] {
	margin-top: 15px;
	background-color: #d44d29;
	color: #fff;
	text-transform: uppercase;
	border-radius: 24px;
	border-color: #d44d29;
	font-kerning: auto;
}

.heading1{
	color: #d4a329;
    text-align: center;
    padding: 5px;
    font-family: 'Rubik';	
}

.heading2{
    color: #d4a329;
    text-align: center;
    padding: 15px;
    font-family: 'Rubik';
}


h1{
    color: #d4a329;
    text-align: center;
    padding: 5px;
    font-family: 'Rubik';
}

h1#cir-site-title{
	text-align: left;
}

h2{
    color: #d4a329;
    text-align: center;
    padding: 5px;
    font-family: 'Rubik';
}

h3{
    color: #fff;
    text-align: center;
    padding: 15px 15px 0px 15px;
    font-family: 'Karla';
}

h4{
    font-family: 'Karla';
    color: #fff;
    text-align: center;
}

.container .section-dark{
    background: #000;
	margin-left: -40%;
    width: 180%;
    margin-top: 45px;
    position: relative;
}

.container .section-dark p{
    color: #fff;
	margin-left: 10%;
	width: 80%;
	align-content: center;
	padding: 0px 0px 5px 15px;
}

.wp-block-columns{
	margin-bottom: 0px;
}

.wp-block-columns h2{
	font-family: Rubik;
	font-weight: bold;
}

.wp-block-columns p{
	font-family: Karla;
}

.wp-block-columns p.black-bg{
	background-color: #000!important;
}
	
.package-heading h2{
	font-family: Rubik;
	color: #000;
}

.wp-block-column h2{
	background-color: #000;
	padding-bottom: 10px;
}

.wp-block-column p{
	background-color: #d4a329;
	color: #000;
	margin-top: -10px;
}

.wp-block-column .wp-block-button{
	background-color: #d4a329;
	margin-top: -20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wp-block-embed-youtube{
	margin-top: 40px;
}

/* 
 * To appease Suzanne
 */
@media screen and (min-width: 2045px) {
	.container .section-gold{
		margin-bottom: -128px;
	} 
}


/* Custom mobile styling 
-------------------------------------------------------------- */

@media screen and (max-width: 320px) {
	#schedule{
		width: 100%;
	}
	
	.directmail_sf{
		width: 100%;
	}
	
	.container .section-gold{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -67px;
		margin-left: -5px;
	}
}

@media (min-width: 321px) and (max-width: 480px) {
	#schedule{
		width: 100%;
	}
	
	.directmail_sf{
		width: 100%;	
	}
		
	.container .section-gold{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -67px;
		margin-left: -5px;

	}
}

@media screen and (max-width: 480px) {
	#schedule{
		width: 100%;
	}
	
	.directmail_sf{
		width: 100%;
	}
		
	.container .section-gold{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -67px;
		margin-left: -5px;

	}
}

@media (min-width: 481px) and (max-width: 768px) {
	#schedule{
		width: 100%;
	}
			
	.container .section-gold{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -67px;
		margin-left: -5px;
	}
}

@media screen and (max-width: 768px) {
	h1#cir-site-title{
		text-align: center;
	}
	
	#schedule{
		width: 100%;
	}
		
	.container .section-gold{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -124px;
		margin-left: -5px;
	}
	
	.container .section-dark{
		width: 103%;
		margin-left: 0px;
		padding-left: 5px;
		margin-bottom: -67px;
		margin-left: -5px;
	}
	
	.menu-toggle{
		background:url("https://smartthinkingparramatta.com.au/wp-content/uploads/2020/03/iconfinder_menu-alt_134216.png");
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		
	}
}